html {
  height: 100%;
  min-height: 100%;
  display: block;
}

body {
  font-family: "Poppins", Helvetica, Arial, sans-serif;
  background-color: #F5F5F5;
  background: url("comcom.jpg") center center no-repeat;
  background-size: cover;
  font-size: 15px;
  height: 100%;
  min-height: 100%;
  color: #000000;
  padding: 0;
  margin: 0;
  position: relative;
}

.container {
  height: 100%;
  padding-left: 10%;
  position: relative;
}

.conect {
 
  width: 100%;

}

.left-1 {
 
  width: 45%;
  float: left;

}


.right-ilustration {
 
  width: 50%;
  float: left;
  margin-top: 175px;
  

}


.right-ilustration img {
 
  width: 100%;
  float: left;

}





@media (max-width: 1300px) {


  .left-1 {
 
    width: 100%;
    float: left;
  
  }
  
  .right-ilustration {
 
  width: 90%;
  float: left;
  margin-top: 5px;
  

}
  

  .conect {
 
    width: 90%;
    font-size: 35px;
  
  }

  .loguillo img {
    width: 100%;
    margin-bottom: 60px;
  }

  .loguillo  {
    width: 250px;
    margin-bottom: 60px;
  }
  
  
  

}


.loguillo img {
  width: 200px;
  margin-bottom: 60px;
}

h1 {
  margin: 0;
  line-height: 1;
  font-size: 5em;
  letter-spacing: -1px;
  padding-top: 30vh;
}

p {
  color: #000000;
}

hr {
  height: 6px;
  background-color: white;
  width: 3em;
  margin-left: 0;
}

.powered {
  position: absolute;
  bottom: 1em;
  color: #BBB;
  font-size: 0.8em;
  text-align: center;
  width: 90%;
}

a {
  color: #000000;
  text-decoration: none;
  transition: color 0.1s ease-in;
}
a:hover {
  color: white;
}